<?php

ob_start();
require_once('relatorio_orcamento_servicos.php');
$html_pega = ob_get_contents();
ob_end_clean();	


//ENVIAR E-MAIL
require_once("dompdf/dompdf_config.inc.php");
ini_set("memory_limit","1024M");
$html			= urldecode($html_pega);
$dompdf			= new DOMPDF();
$dompdf->load_html($html);
$dompdf->render();
$dompdf->stream("proposta.pdf");
if($dompdf->stream){
	echo "Gerado com sucesso";
}
	
exit();	
?>